# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.1] - 2018-06-01

### Fixed

- Bug that occasionally made static items disappear in quest areas.

## [1.0.0] - 2018-05-31

- Initial release
